<div>
    <p>http://openbiomaps.org<br/>
    Szerver üzemeltető: Debreceni Egyetem Informatikai Szolgáltató Központ<br/>
    Elérhetősége: H-4032 Debrecen, Egyetem tér 1.,<br/>
    E-posta címe: helpdesk@it.unideb.hu</p>
</div>
